---
layout: page
title: About
permalink: /about/
---

This is the home for gnomadic. 

We Build Domes.

We Work On nft Projects.

We Support Intentional Communities

We Produce Podcasts And Documentaries.

We Work On Mutual Aid Software


